
/* ****************** 이미지 슬라이드 - PC 버전  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.slide_container_98264_wrap {overflow:hidden;}
.slide_container_98264_ {
	position:relative; max-width:100%; margin:0 auto;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
}
.slide_container_98264_ a {display:block; text-decoration:none;}
.slide_container_98264_ img {display:block; width:100%;}
.slide_container_98264_ > div {display:none; position:relative;}
.slide_container_98264_ > div > a {display:block;}

/* navigation */
.slide_container_98264_ a.slidesjs-navigation {
	display:block; overflow:hidden; position:absolute; top:50%; margin-top:-20px; z-index:70; width:40px; height:40px; text-align:center; opacity:0;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
}
.slide_container_98264_:hover a.slidesjs-navigation {opacity:0.7;}
.slide_container_98264_ a.slidesjs-navigation:hover {opacity:1;}
.slide_container_98264_ a.slidesjs-navigation:before {display:inline-block; font-family:"icomoon_slider"; font-size:40px; color:#fff; line-height:40px;}
.slide_container_98264_ a.slidesjs-previous {left:0;}
.slide_container_98264_ a.slidesjs-previous:before {content:'\e600';}
.slide_container_98264_ a.slidesjs-next {right:0;}
.slide_container_98264_ a.slidesjs-next:before {content:'\e601';}

/* pagination */
.slide_container_98264_ .slidesjs-pagination {position:absolute; left:0; bottom:0; z-index:60; width:100%; margin:5px 0; padding:0; list-style:none; font-size:0; text-align:center;}
.slide_container_98264_ .slidesjs-pagination li {display:inline-block; margin:0 2px;}
.slide_container_98264_ .slidesjs-pagination li a {display:block; overflow:hidden; width:13px; height:13px; border:2px solid #fff; border-radius:50%; box-sizing:border-box; font-size:13px; text-indent:-9999px;}
.slide_container_98264_ .slidesjs-pagination li a.active,
.slide_container_98264_ .slidesjs-pagination li a:hover.active {background:#fff;}
.slide_container_98264_ .slidesjs-pagination li a:hover {border:none; background:#9e2020;}

/* caption */
.caption_true_98264_ .slidesjs-container,
.caption_true_98264_ .slidesjs-control {}
.caption_true_98264_ .slidesjs-pagination {bottom:0;}
.caption_true_98264_ .caption {position:absolute; left:0; bottom:30%; z-index:50; width:100%; text-align:center; box-sizing:border-box;}
.caption_true_98264_ .caption p {margin:0; padding:0; line-height:25px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.caption_true_98264_ .subject {font-size:18px; font-weight:bold; color:#bc3126;}
.caption_true_98264_ .content {font-size:12px; font-weight:600; color:#ffffff;}
.caption_false_98264_ .caption {display:none;}
.caption_true_98264_ .slidesjs-slide .btn {display:none; position:absolute; bottom:10%; width:100%; text-align:center;}
.caption_true_98264_ .slidesjs-slide .btn a {
	display:inline-block; position:relative; height:50px; line-height:50px; margin:0; padding:0 65px 0 30px;
	border-radius:7px; border-bottom:2px solid #00795e; background-color:#26ae90;
	font-size:15px; color:#ffffff; text-decoration:none;
    -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.caption_true_98264_ .slidesjs-slide .btn a:before {content:'\e609'; position:absolute; top:50%; right:25px; margin-top:-23px; font-family:"icomoon_contents"; font-size:26px; color:#ffffff;}
.caption_true_98264_ .slidesjs-slide .btn a:hover {background:#00795e;}

[id^=div_user_list] #slides_98264_ {position:relative;}

@media (min-width:1024px){
	.slide_container_98264_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_98264_ .slidesjs-container,
	.caption_true_98264_ .slidesjs-control {padding-bottom:0;}
	.caption_true_98264_ .slidesjs-pagination {bottom:0;}
	.caption_true_98264_ .caption p {line-height:1.4em;}
	.caption_true_98264_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_98264_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
	.caption_true_98264_ .slidesjs-slide .btn {display:block;}
}

@media \0screen{
	.slide_container_98264_ .slidesjs-pagination {margin:15px 0;}
	.caption_true_98264_ .slidesjs-container,
	.caption_true_98264_ .slidesjs-control {padding-bottom:0;}
	.caption_true_98264_ .slidesjs-pagination {bottom:0;}
	.caption_true_98264_ .caption p {line-height:1.4em;}
	.caption_true_98264_ .subject {font-size:36px; text-shadow:1px 1px 3px rgba(0,0,0,.5);}
	.caption_true_98264_ .content {font-size:18px; text-shadow:1px 1px 3px rgba(0,0,0,.3);}
	.caption_true_98264_ .btn {display:block;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_98265_wrap {min-width:320px;}
.layout_98265_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98265_wrap {min-width:1200px;}
}
.layout_98265_wrap {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:35px 0; border:1px solid #e5e5e5; background:#fafafa;}
.layout_98265_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_98265_:after {content:''; display:block; clear:both;}
.layout_98265_ > [class^=container_] {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative; float:left; width:100%; padding:0 20px;}

.layout_98265_.grid_1111 > [class^=container_] {width:25%;}
.layout_98265_.grid_3111 > [class^=container_] {width:16.6666%;}
.layout_98265_.grid_3111 > .container_1 {width:50%;}
.layout_98265_.grid_1113 > [class^=container_] {width:16.6666%;}
.layout_98265_.grid_1113 > .container_4 {width:50%;}

@media (max-width:1023px){
	.layout_98265_wrap {padding-left:13px; padding-right:13px;}
	.layout_98265_.grid_1111 > [class^=container_] {width:50%; margin-top:45px;}
	.layout_98265_.grid_1111 > .container_1 {margin-top:0;}
	.layout_98265_.grid_1111 > .container_2 {margin-top:0;}
	.layout_98265_.grid_1111 > .container_3 {clear:both;}
	.layout_98265_.grid_3111 > [class^=container_] {width:33.3333%;}
	.layout_98265_.grid_3111 > .container_1 {width:100%; margin-bottom:45px;}
	.layout_98265_.grid_3111 > .container_2 {clear:both;}
	.layout_98265_.grid_1113 > [class^=container_] {width:33.3333%;}
	.layout_98265_.grid_1113 > .container_4 {clear:both; width:100%; margin-top:45px;}
}
@media (max-width:767px){
	.layout_98265_wrap {padding:25px 10px;}
	.layout_98265_.grid_1111 > [class^=container_] {clear:both; width:100%; margin-top:35px; padding:0 5px;}
	.layout_98265_.grid_1111 > .container_1 {margin-top:0;}
	.layout_98265_.grid_3111 > .container_1 {margin-bottom:35px;}
	.layout_98265_.grid_1113 > .container_4 {margin-top:35px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_98270_ {min-width:320px;}
.layout_98270_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98270_ {min-width:1200px;}
}
.layout_98270_ {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:35px 8px;}
.layout_98270_:after {content:''; display:block; clear:both;}
.layout_98270_ > [class^=container_] {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; position:relative; float:left; width:100%; padding:0 12px;}

.layout_98270_ > .container_1 {width:40%;}
.layout_98270_ > .container_2 {width:30%;}
.layout_98270_ > .container_3 {width:30%;}

@media (max-width:1023px){
	.layout_98270_ > [class^=container_] {width:50%; margin-top:35px;}
	.layout_98270_ > .container_1 {width:100% !important; margin-top:0 !important;}
}
@media (max-width:767px){
	.layout_98270_ {padding:25px 10px;}
	.layout_98270_ > [class^=container_] {width:100% !important; margin-top:25px; padding:0;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98275_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border:8px solid #ebebeb; box-sizing:border-box;}
.layout_98275_ > div {margin-left:-50px;}
.layout_98275_ > div:after {content:''; display:block; clear:both;}
.layout_98275_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_98275_ > div > .container_1 {width:33.333333333333%;}
.layout_98275_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_98275_ > div > .container_1 { width:100%; }
	.layout_98275_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_98275_ {min-width:1200px;}
}

/* ****************** 고객센터  ****************** */

.customer1915:after {content:''; display:block; clear:both;}
.customer1915 figure {display:block; float:left; margin:0; padding-right:10px; box-sizing:border-box;}
.customer1915 figure img {max-width:100%; vertical-align:bottom;}
.customer1915 div p {margin:0; padding:0; font-weight:bold;}
.customer1915 div .title {font-size:14px; color:#444; line-height:1.6em;}
.customer1915 div .tel {font-size:25px; color:#d73031; line-height:1em;}

@media (min-width:769px){
.customer1915 div .tel {font-size:30px; color:#d73031; line-height:1em;}
}


/* ****************** 입금계좌 안내  ****************** */

.bank1909 figure {display:block; float:left; margin:0; padding-right:10px; box-sizing:border-box;}
.bank1909 .title {margin:0; padding:0; font-size:14px; font-weight:bold; color:#444; line-height:1.6em;}
.bank1909 .title span {margin-left:10px; color:;}
.bank1909 ul {margin:10px 0 10px 60px; padding:0; list-style:none; font-size:0;}
.bank1909 li {display:inline-block; margin-right:20px; font-size:16px; color:#444; line-height:1.6em;}

/* ****************** 공백  ****************** */

.empty_line_98278_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98278_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98278_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_98279_ {min-width:320px;}
.layout_98279_ {max-width:1200px; margin:0 auto;}
@media \0screen{
	.layout_98279_ {min-width:1200px;}
}
.layout_98279_ {
	box-sizing:border-box; padding:42px 8px;
	-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.layout_98279_:after {content:''; display:block; clear:both;}
.layout_98279_ > [class^=container_] {box-sizing:border-box; position:relative; float:left; width:25%; padding:0 12px;}

@media (max-width:1023px){
	.layout_98279_ > [class^=container_] {width:50%; margin-top:35px;}
	.layout_98279_ > .container_1 {margin-top:0 !important;}
	.layout_98279_ > .container_2 {margin-top:0 !important;}
}
@media (max-width:768px){
	.layout_98279_ {padding:30px 10px;}
	.layout_98279_ > [class^=container_] {width:100%; margin-top:25px; padding:0;}
	.layout_98279_ > .container_2 {margin-top:25px !important;}
}

/* ****************** 즐겨찾기  ****************** */

.img_tile_98283_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_98283_:after {content:''; display:block; clear:both;}
.img_tile_98283_ .item {box-sizing:border-box; float:left; position:relative; width:100%; padding:5px;}
.img_tile_98283_ .item a {
	display:block; padding:3px 0; border-radius:.5em; background:rgba(255,255,255,.1); text-decoration:none;
	-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; transition: all .3s ease-out;
}
.img_tile_98283_ .item a:hover {background:rgba(255,255,255,.2);}
.img_tile_98283_ figure {display:none; margin:0; padding:5px; box-sizing:border-box;}
.img_tile_98283_ figure img {width:30px; max-width:100%; vertical-align:bottom;}
.img_tile_98283_ .text_box {display:block; padding:5px; box-sizing:border-box;}
.img_tile_98283_ .text_box span {color:#ffffff;}
.img_tile_98283_ .subject {}

.col_1_98283_ .item {width:100%;}
.col_2_98283_ .item {width:50%;}
.col_3_98283_ .item {width:33.3333%;}
.col_4_98283_ .item {width:25%;}
.col_5_98283_ .item {width:20%;}
.col_6_98283_ .item {width:16.6666%;}

.col_1_98283_ .item,
.col_2_98283_ .item2n,
.col_3_98283_ .item3n,
.col_4_98283_ .item4n,
.col_5_98283_ .item5n,
.col_6_98283_ .item6n {clear:both;}

.text_none_98283_ .text_box {display:none;}
.text_right_98283_ figure {float:left; width:50%; padding-right:10px;}
.text_right_98283_ .text_box {float:right; width:50%;}

.text_sml_98283_ .text_box span {margin:5px 0;}
.text_sml_98283_ .subject {font-size:13px; line-height:1.6em;}
.text_sml_98283_ .content {font-size:12px; line-height:1.6em;}

.text_mid_98283_ .text_box span {margin:5px 0;}
.text_mid_98283_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_98283_ .content {font-size:13px; line-height:1.6em;}

.text_big_98283_ .text_box span {margin:10px 0;}
.text_big_98283_ .subject {font-size:18px; line-height:1.4em;}
.text_big_98283_ .content {font-size:14px; line-height:1.6em;}

@media (min-width:768px){
	.img_tile_98283_ .item a {padding:8px 0;}
	.img_tile_98283_ figure {display:block;}
}

@media (min-width:1024px){
	.img_tile_98283_ h2 {margin-bottom:20px; font-size:18px;}
}

@media \0screen{
	.img_tile_98283_ h2 {margin-bottom:20px; font-size:18px;}
	.img_tile_98283_ .item a {display:block; padding:8px 0; text-decoration:none; background:#42484d;}
	.img_tile_98283_ figure {display:block;}
}

/* ****************** 주변정보  ****************** */

.img_tile_98280_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_98280_:after {content:''; display:block; clear:both;}
.img_tile_98280_ .item {float:left; width:100%;}
.img_tile_98280_ .item a {display:block; padding:5px; text-decoration:none;}
.img_tile_98280_ figure {display:block; margin:0; padding:0;}
.img_tile_98280_ figure img {max-width:100%; vertical-align:bottom;}

.col_1_98280_ .item {width:50%;}
.col_2_98280_ .item {width:50%;}
.col_3_98280_ .item {width:33.3333%;}
.col_4_98280_ .item {width:25%;}
.col_5_98280_ .item {width:20%;}
.col_6_98280_ .item {width:16.6666%;}

.col_2_98280_ .item2n,
.col_3_98280_ .item3n,
.col_4_98280_ .item4n,
.col_5_98280_ .item5n,
.col_6_98280_ .item6n {clear:both;}

@media (min-width:1024px){
	.img_tile_98280_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_98280_ .item a {padding-top:15px;}

	.col_1_98280_ .item {clear:both; width:100%;}
}

@media \0screen{
	.img_tile_98280_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_98280_ .item a {padding-top:15px;}
}

/* ****************** 주변정보  ****************** */

.img_tile_130961_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_130961_:after {content:''; display:block; clear:both;}
.img_tile_130961_ .item {float:left; width:100%;}
.img_tile_130961_ .item a {display:block; padding:5px; text-decoration:none;}
.img_tile_130961_ figure {display:block; margin:0; padding:0;}
.img_tile_130961_ figure img {max-width:100%; vertical-align:bottom;}

.col_1_130961_ .item {width:50%;}
.col_2_130961_ .item {width:50%;}
.col_3_130961_ .item {width:33.3333%;}
.col_4_130961_ .item {width:25%;}
.col_5_130961_ .item {width:20%;}
.col_6_130961_ .item {width:16.6666%;}

.col_2_130961_ .item2n,
.col_3_130961_ .item3n,
.col_4_130961_ .item4n,
.col_5_130961_ .item5n,
.col_6_130961_ .item6n {clear:both;}

@media (min-width:1024px){
	.img_tile_130961_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_130961_ .item a {padding-top:15px;}

	.col_1_130961_ .item {clear:both; width:100%;}
}

@media \0screen{
	.img_tile_130961_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_130961_ .item a {padding-top:15px;}
}

/* ****************** 바로가기  ****************** */

.img_tile_98281_ h2 {margin:0 0 13px; padding:0 5px; font-size:16px; font-weight:600; color:#ffffff; text-align:left;}
.img_tile_98281_:after {content:''; display:block; clear:both;}
.img_tile_98281_ .item {float:left; width:100%;}
.img_tile_98281_ .item a {display:block; padding:5px; text-decoration:none;}
.img_tile_98281_ figure {display:block; margin:0; padding:0;}
.img_tile_98281_ figure img {max-width:100%; vertical-align:bottom;}

.col_1_98281_ .item {width:50%;}
.col_2_98281_ .item {width:50%;}
.col_3_98281_ .item {width:33.3333%;}
.col_4_98281_ .item {width:25%;}
.col_5_98281_ .item {width:20%;}
.col_6_98281_ .item {width:16.6666%;}

.col_2_98281_ .item2n,
.col_3_98281_ .item3n,
.col_4_98281_ .item4n,
.col_5_98281_ .item5n,
.col_6_98281_ .item6n {clear:both;}

@media (min-width:1024px){
	.img_tile_98281_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_98281_ .item a {padding-top:15px;}

	.col_1_98281_ .item {clear:both; width:100%;}
}

@media \0screen{
	.img_tile_98281_ h2 {margin-bottom:10px; font-size:18px;}
	.img_tile_98281_ .item a {padding-top:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30324_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30324_ > div:after {content:''; display:block; clear:both;}
.layout_30324_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30324_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130976_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130976_ > div:after {content:''; display:block; clear:both;}
.layout_130976_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130976_ {min-width:1000px;}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_130980_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_130980_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_130980_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_130980_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_130980_.scroll .scroll_navi_130980_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_130980_ {background:#ffffff; font-size:0;}
.scroll_navi_130980_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_130980_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_130980_ li {display:inline-block; text-align:left;}
.scroll_navi_130980_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#000000; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_130980_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_130980_ .ratio {display:block;}
	.scroll_navi_130980_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_130980_ li:hover > span {background:#eae9e9;}
	}
@media \0screen{
	.scroll_navi_130980_ .ratio {display:block;}
	.scroll_navi_130980_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_130980_ li:hover > span {background:#eae9e9;}
	}

/* ****************** 현재 페이지 위치  ****************** */

.location_26271_ {font-size:0;}
  .location_26271_ span, .location_26271_ strong {position:relative; top:8px; height:78px; line-height:78px; margin:0 10px; font-size:13px;}
.location_26271_ span:before, .location_26271_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_26271_ span {color:#777777;}
.location_26271_ span.home:before {display:none;}
.location_26271_ strong {color:#000000;}

@media (max-width:1023px){
    .location_26271_ span, .location_26271_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 토글 - 쇼핑몰 상품분류  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.toggle_247521_ {display:block; overflow:hidden; width:30px; height:30px; padding:3px; box-sizing:border-box; font-size:0;}
.toggle_247521_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_247521_.on:before {color:#d00000;}

.toggleCate_247521_:before {content:'\e607';}
#farmBoxCate {display:none;}
#farmBoxCate.on {display:block;}

@media (min-width:1024px){
	.toggle_247521_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.toggle_247521_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_247521_ {display:block !important;}
